#!C:\Miniconda36-x64\conda-bld\ase_1533727138961\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'ase==3.16.2','console_scripts','ase-gui'
__requires__ = 'ase==3.16.2'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('ase==3.16.2', 'console_scripts', 'ase-gui')()
    )
